<nav>
	<a href="@pathto(/)">./..</a>
</nav>

<pre id="header">
__      __   _ _                    
\ \    / / _(_) |_ ___ _  _ _ __ ___
 \ \/\/ / '_| |  _/ -_) || | '_ (_-<
  \_/\_/|_| |_|\__\___|\_,_| .__/__/
                           |_|      </pre>

<div class="container">
	<ul>
		<li><a href="@pathto(/writeups/)">./</a></li>
		<ul>
			<li><a href="@pathto(/writeups/irisctf2023/)">./irisctf2023/</a></li>
			<li><a href="@pathto(/writeups/h2hc2023/)">./h2hc2023/</a></li>
		</ul>
	</ul>
</div>
